path: /srv/mottainai/build/886883258159668656/luet-entropy-repo/build/File-Find-Rule-dev-perl-0.340.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-perl/File-Find-Rule-0.340.0
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: File-Find-Rule
    version: 0.340.0+3
    category: dev-perl
    useflags:
    - abi_x86_64
    - elibc_glibc
    - kernel_linux
    - userland_GNU
    - -test
    - big-endian
    - split-usr
    - amd64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: dev-perl
      original.package.name: File-Find-Rule
      original.package.slot: "0"
      original.package.version: 0.340.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: File-Find-Rule
      version: 0.340.0+3
      category: dev-perl
      useflags:
      - abi_x86_64
      - elibc_glibc
      - kernel_linux
      - userland_GNU
      - -test
      - big-endian
      - split-usr
      - amd64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: dev-perl
        original.package.name: File-Find-Rule
        original.package.slot: "0"
        original.package.version: 0.340.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 015e5262fac688f536c08e6d42eff28f65f80cd744113da3c9417896349f89a2
  retrieve: []
  outputpath: /srv/mottainai/build/886883258159668656/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/findrule$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File/Find$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule/Extending.pod$
  - /usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule/Procedural.pod$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Find$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Find/Rule$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Find/Rule/.packlist$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/File-Find-Rule-0.340.0$
  - /usr/share/doc/File-Find-Rule-0.340.0/Changes.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/findrule.1.bz2$
checksums:
  sha256: 4bae3df3344221c8fac96cb5908d60c7c850af3704b23df97d3475ed3d81421e
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/findrule
- usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule/Extending.pod
- usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule/Procedural.pod
- usr/lib64/perl5/vendor_perl/5.30.1/File/Find/Rule.pm
- usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/File/Find/Rule/.packlist
- usr/share/doc/File-Find-Rule-0.340.0/Changes.bz2
- usr/share/man/man1/findrule.1.bz2
